img.logo{
	position: absolute; width:350px; height: 73px; top: 20px; left: 12px;
}

div.div01{
	height: 100%; margin: 0 13px 0 13px;
}
td.td1{
	width: 20%; vertical-align: top; padding-top: 100px;
}
td.td2{
	vertical-align: top;
}
td.td3{
	vertical-align: top;
}
td.td4{
	vertical-align: top;
	padding: 0 0 15px 0;
}
td.td5{
	font-size: 10px;
	vertical-align: bottom;
	padding: 15px 0 0px 0;
}
.td5 div{
	position: relative; top: -15px; left: 57px;
}
td.td11{
	vertical-align: top;
	height: 100%;
	padding: 20px 0 0 200px;
	background-image: url(/style/img/collage_head.jpg);
	background-position: 336px bottom;
	background-repeat: no-repeat;
}
td.td12{
	background-image: url(/style/img/collage_03.jpg);
	background-repeat: repeat-x;
	background-color: #028CB5;
}
td.td13{
	vertical-align: top;
	padding: 21px 0 0 31px;
	width: 305px;
	height: 100px;
}
td.td14{	
	padding: 0 0 0 10px;
	font-size: 22px;
	color: #65888B;
min-width: 300px;
}

td.td16{
	background-image: url(/style/img/collage_01.jpg);
	background-color: #028CB5;
	background-repeat: no-repeat;
	width: 10px;
}
td.td17{
	background-image: url(/style/img/collage_02_12.jpg);
	background-repeat: no-repeat;
	overflow: hidden; 
}
td.td1_2{
	width: 14px;
}
td.td18{
	padding: 16px 0 0 0;
}
td.r_menu{
	padding: 7px 20px 7px 10px;
	border-bottom: 1px solid #E4E4E4;
	font-weight: bold;
	background-image: url(/style/img/arr.gif);
	background-position: right center;
	background-repeat: no-repeat;
}
td.td19{
	height: 15px;
}
td.td20{
	background-color: #E2B019;
	width: 33%;
	border: 2px white solid;
	border-left: none;
}
td.td21{
	background-color: #E2B019;
	width: 33%;
	border-top: 2px white solid;
	border-bottom: 2px white solid;
}
td.td22{
	background-color: #E2B019;
	width: 33%;
	border: 2px white solid;
	border-right: none;
}
.td23{
	background: url(/style/img/td23.png) repeat-y #9CB927;
	font-family: Impact;
	color: White;
	padding: 4px 4px 4px 38px;
	height: 32px;
	font-size: 20px;
	border-right: 2px solid white;
}
div.td23{
	padding: 4px 0 0 38px
}
div.cat{
	font-weight: bold; 
	margin: 0 0 0 17px;
	padding: 5px 0 5px 20px; 
	background-image: url(/style/img/arr2.gif);
	background-repeat: no-repeat; 
	background-position: left center;
}
td.td24{
	border-top: 2px solid #D0D4D6;
	background-image: url(/style/img/copyright.gif);
	background-repeat: no-repeat;
	background-position: 13px center;
	height: 71px;
	padding: 0 0 0 70px;
}
td.td25{
	border-top: 2px solid #D0D4D6;
	text-align: right;
}
td.s1{
	border-bottom: 2px solid white;
	width: 33%;
	background-repeat: no-repeat;
	background-position: center center;
}
td.s2{
	border-bottom: 2px solid white;
	border-right: 2px solid white;
	border-left: 2px solid white;
	width: 34%;
	background-repeat: no-repeat;
	background-position: center center;
}
#div1, #div2, #div3{
	width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
}
td.s3{
	background-color: #f6f6f6;
	color: White;
	padding: 3px 7px 3px 7px;

	vertical-align: top;
}
td.s1_yell{
	border-bottom: 2px solid white;
	border-top: 2px solid white;
	width: 33%;
	background-color: #E2B019;
	
	border-right: 2px solid white;
}
td.s2_yell{
	border-right: 2px solid white;
	border-bottom: 2px solid white;
	border-top: 2px solid white;
	width: 34%;
	background-color: #E2B019;
}
td.s3_yell{
	background-color: #6D6E71;
	background-color: #E2B019;
	border-bottom: 2px solid white;
	border-top: 2px solid white;
}

td.s4{
	background-color: #A4ADAF;
	color: White;
	padding: 3px 7px 3px 7px;
	border-right: 2px solid white;
	border-left: 2px solid white;
	vertical-align: top;
}
td.s5{
	background-color: #DEE3E6;
	padding: 3px 7px 3px 7px;
	vertical-align: top;
}
span.block_head{
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
}
.pe, .pe:hover, .pe:visited{color:#DDDDDD;text-decoration:none;font-size:80%;}
.ze{width:1px;height:1px;}

img.ge{
	width: 245px; height: 150px; left: 540px; position: relative; top: 5px;
}